UNEXPAND(1)

NAME
unexpand - convert spaces to tabs

SYNOPSIS
unexpand [OPTION]... [FILE]...

DESCRIPTION

Convert spaces in each FILE to tabs, writing to standard output. With no FILE, or when FILE is -, read standard input.

Mandatory arguments to long options are mandatory for short options too.

-a, --all
    convert all whitespace, instead of initial whitespace

-t, --tabs=NUMBER
    have tabs NUMBER characters apart instead of 8

-t, --tabs=LIST
    use comma separated list of explicit tab positions

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by David MacKenzie.

REPORTING BUGS
Report bugs to <bug-textutils@gnu.org>.

COPYRIGHT
Copyright © 2002 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
The full documentation for unexpand is maintained as a Texinfo manual. If the info and unexpand programs are properly installed at your site, the command

    info unexpand

should give you access to the complete manual.